<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.db/0">
<module_version install_time="1165464557305" last="true" origin="installer" specification_version="1.19.21.4">
<file crc="3908808505" name="config/Modules/org-netbeans-modules-db.xml"/>
<file crc="469856623" name="modules/docs/locale/org-netbeans-modules-db_ja.jar"/>
<file crc="777391359" name="modules/docs/locale/org-netbeans-modules-db_pt_BR.jar"/>
<file crc="3573086714" name="modules/docs/locale/org-netbeans-modules-db_zh_CN.jar"/>
<file crc="3962835460" name="modules/docs/org-netbeans-modules-db.jar"/>
<file crc="491540391" name="modules/ext/ddl.jar"/>
<file crc="3597851680" name="modules/ext/locale/ddl_ja.jar"/>
<file crc="2540041953" name="modules/ext/locale/ddl_pt_BR.jar"/>
<file crc="2100184432" name="modules/ext/locale/ddl_zh_CN.jar"/>
<file crc="1490972554" name="modules/locale/org-netbeans-modules-db_ja.jar"/>
<file crc="1410722137" name="modules/locale/org-netbeans-modules-db_pt_BR.jar"/>
<file crc="1741169410" name="modules/locale/org-netbeans-modules-db_zh_CN.jar"/>
<file crc="1257847828" name="modules/org-netbeans-modules-db.jar"/>
</module_version>
</module>
